freedombone-addsipuser(1)

NAME
freedombone-addsipuser - Adds a SIP phone user to the system

SYNOPSIS
freedombone-addsipuser -u [username] -e [extension number] -p [password]

DESCRIPTION
Adds a SIP phone user to the system.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to